{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/StartObjectBehaviorAction.behavior()Lorg/eclipse/uml2/uml/Behavior;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StartObjectBehaviorActionOperations.behavior(Lorg/eclipse/uml2/uml/StartObjectBehaviorAction;)Lorg/eclipse/uml2/uml/Behavior;": 1
  }
}